﻿body {
    font-family: Arial !important;
    font-size: 14px !important;
}

#PageMasterContainer {
    width: 1200px;
    margin: 0px auto 0px auto;
    padding: 0px 0px 0px 0px;
}

#pageHeader {
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

#siteLogo {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    text-align: center;
}

#alert {
    float: left;
    text-align: center;
    width: 450px;
    margin: 0px 0px 0px 127px;
}

#welcome {
    margin: 10px 35px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: right;
    text-align: right;
    color: #005e9f;
}


    #welcome a {
        color: #000000;
        text-decoration: none;
    }

.showpopup_master, .Received {
    border: 1px solid #120555;
    line-height: 20px;
    width: 20px;
    border-radius: 20px;
    color: #120555 !important;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
}

#siteNav {
    background-color: #e7e6eb;
    border-top: 2px #a8a7ac solid;
    border-bottom: 2px #a8a7ac solid;
    text-align: left;
}

/*#siteNav a {
        color: #282828;
        text-decoration: none;
        display: inline-block;
        line-height: 30px;
        margin: 0px 15px 0px 0px;
        padding: 0px 10px 0px 10px;
        font-weight: bold;
    }

        #siteNav a:hover {
            background-color: #f4f4f4;
        }*/

.clear, .Clear {
    clear: both;
}

.PendingButton {
    color: red;
    font-weight: bold;
    display: block;
}

.CancelButton {
    color: orange;
    font-weight: bold;
    cursor: pointer;
    padding-top: 10px;
    text-decoration: underline;
    display: block;
}

.ValidationError {
    color: red;
    font-weight: bold;
}

.RequiredStar {
    color: #005e9f;
    font-weight: bold;
}

.Message {
    color: green !important;
    font-weight: bold !important;
}

.OnCredit {
    color: Red !important;
    font-weight: bold !important;
    font-size: 20px;
}

.CancelledMessage {
    color: Red !important;
    font-weight: bold !important;
}

.NoData {
    text-align: center;
}

.HyperlinkAsButton {
    padding: 5px 15px 5px 15px;
    background-color: #808080;
    text-align: center;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    color: white;
    font-weight: bold;
    text-decoration: none;
    vertical-align: central;
}

.GridViewCommonRow {
    Color: #676767;
    height: 45px !important;
}

    .GridViewCommonRow td {
        border-top: 1px solid white;
        border-right: 1px solid white;
        border-left: 1px solid white;
        border-bottom: 1px solid white;
    }

.GridViewHeader th {
    border: none;
}

.GridViewHeader {
    background-color: #bed0fc;
    font-weight: bold;
    height: 30px;
    color: #FFFFFF;
    border-color: transparent;
}

.GridViewFooter {
    font-weight: bold;
    height: 30px;
    color: #676767;
    text-align: center;
    vertical-align: top;
    height: 70px;
    min-height: 70px;
    line-height: 30px;
    border-top: 2px solid #8d8d8d;
}

    .GridViewFooter td {
        border: none;
    }

    .GridViewFooter th {
        border: none;
    }

.GridViewRow {
    background-color: #EFEFEF;
}

.RedNote {
    color: red;
}

.BlueNote {
    color: Blue;
}

.GridViewhr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #8d8d8d;
    margin: 1em 0;
    padding: 0;
}

.GridViewAlternativeRow {
    background-color: #DDDDDD;
}

.AlignTextbox {
    text-align: center;
    font-weight: bold;
}

.GridViewTable {
    padding: 0px !important;
    margin: 0px !important;
    border: 0px !important;
    border-collapse: collapse !important;
    width: 100% !important;
    border-spacing: 0px !important;
}

.GridView {
    border-spacing: 0;
    margin: 0px;
    padding: 0px;
    width: 100%;
    border: none !important;
    background-color: white;
}

    .GridView th:first-child {
        border-radius: 10px 0 0 0;
    }

    .GridView th:last-child {
        border-radius: 0 10px 0 0;
    }

    .GridView tbody {
        border: 0px !important;
        border: none !important;
    }

.RelatedTo {
    color: orange;
    font-weight: bold;
}

.GridViewCorners {
    border: 1px solid #a8a7ac;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    overflow: hidden;
}

.Panel {
    background-color: #f2f2f4;
    border: 1px solid #a8a7ac;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    vertical-align: top;
    width: 100%;
    line-height: 20px;
    margin: auto;
    padding: 8px;
    color: #8d8d8d;
    font-weight: bold;
    font-size: 14px !important;
    margin-top: 10px;
    margin-bottom: 10px;
}

.PanelTabs {
    margin-top: 10px;
    margin-bottom: 10px;
}

.autocomplete_completionListElement {
    width: 250px;
    height: 200px;
    text-align: left;
    background-color: #f2f2f4;
    color: windowtext;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    cursor: pointer;
    overflow: auto;
    text-align: left;
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

.autocomplete_highlightedListItem {
    background-color: #DDDDDD;
}

.autocomplete_listItem {
    background-color: #f2f2f4;
}

.DisableButton {
    opacity: 0.3;
    cursor: default !important;
}

.FormNote {
    font-size: 12px;
    font-weight: normal;
    padding-left: 5px;
}

.FormValueOnUpdate {
    color: #005e9f;
    font-weight: bold;
}

.BigButton {
    padding: 5px 15px 5px 15px;
    cursor: pointer;
}

.InnerTable {
    width: 100%;
    border-collapse: collapse;
    padding: 0px;
    margin: 0px;
}

.InnerTable_TextRows td {
    height: 30px;
    min-height: 30px;
}

.ui-tabs {
    background-color: #f2f2f4 !important;
    border: 1px solid #a8a7ac !important;
    border-radius: 10px !important;
    font-family: Arial !important;
}

.ui-widget, .ui-widget-content, .ui-corner-all, .ui-tabs-panel {
    background-color: #f2f2f4 !important;
    font-family: Arial !important;
}

.ResetStyle {
    font-weight: normal;
    font-size: 14px !important;
    font-family: Arial !important;
}

.MyFrame {
    border: none;
    height: 26px;
    width: 400px;
}

.MyLinkedToOrderFrame {
    border: none;
    height: 650px;
    width: 100%;
}

.MyContractFrame {
    border: none;
    height: 350px;
    width: 100%;
}


.MyAddressFrame {
    border: none;
    height: 300px;
    width: 700px;
}

.MyShipToFrame {
    border: none;
    height: 600px;
    width: 700px;
}

.MyAlertFrame {
    border: none;
    height: 100px;
    width: 420px;
}

.PageTitle {
    color: #005e9f;
    font-weight: bold;
    font-size: 20px;
    padding-top: 10px;
}

.NavigationMenu {
    display: block;
    padding-bottom: 10px;
}

.NavigationMenuLink, .NavigationMenuLink_BackButtonSpace {
    text-decoration: none;
    color: #005e9f;
    font-weight: bold;
    font-size: 12px;
}

.NavigationMenuLink_BackButtonSpace {
    padding-left: 8px !important;
    padding-right: 8px !important;
}

.NavigationMenuSplitter {
    text-decoration: none;
    color: #005e9f;
    font-size: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

.ViewLink {
    border: 0px;
}

.DeleteData {
    text-align: center;
    color: red;
    font-weight: bold;
    padding-top: 0px;
    padding-bottom: 10px !important;
}

.ui-icon-add {
    background-image: url(../Images/add.png) !important;
}

.ui-icon-view {
    background-image: url(../Images/view.png) !important;
}

.ui-icon-edit {
    background-image: url(../Images/edit.gif) !important;
}

.AddButton, .ViewButton, .EditButton {
    width: 200px !important;
    font-weight: bold !important;
}

.ShipTo {
    max-height: 250px;
}

.OrderFormField {
    font-weight: bold;
    color: black;
}

.OrderBillToHeader, .OrderShipToHeader {
    font-weight: bold;
    line-height: 50px;
    font-size: 18px;
}

.OrderLeftPanel {
    border-right: 2px solid #d8d8d9;
}

.FormLabel_Mini {
    width: 100px;
}

.FormLabel_Large {
    width: 200px;
}

.FormLabel_xLarge {
    width: 250px;
}

.OrderManageCol1, .FormLabel {
    width: 150px;
}

.OrderManageCol2 {
    width: 180px;
}

.OrderManageCol3 {
    width: 120px !important;
}

.OrderManageSelect, .OrderManageInput {
    width: 200px;
}

.FormLabel2 {
    color: #8d8d8d;
    font-weight: bold;
    font-size: 14px !important;
}

.FormLabel, .PageDescription {
    color: #8d8d8d;
    font-weight: bold;
    font-size: 14px !important;
}

.OrderPanel {
    background-color: white;
}

.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=50);
    opacity: 0.50;
}

.PanelTabs-Search {
    height: 700px;
    background-color: white;
}

.pnl {
    background: white;
    padding: 0px;
    margin: 0px;
    float: left;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 99999;
    width: 90%;
    height: 660px;
    border: 1px solid #a8a7ac;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.pnl_AttachDocuments {
    background: white;
    padding: 10px;
    border: 2px solid #ddd;
    float: left;
    font-size: 1.2em;
    color: White;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 99999;
    box-shadow: 0px 0px 20px #999; /* CSS3 */
    -moz-box-shadow: 0px 0px 20px #999; /* Firefox */
    -webkit-box-shadow: 0px 0px 20px #999; /* Safari, Chrome */
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px; /* Firefox */
    -webkit-border-radius: 3px; /* Safari, Chrome */
}

.UploadDiv {
    font-weight: bold;
    background-color: white;
}

.ajax__fileupload_dropzone {
    border: dotted 1px #B2D1E0 !important;
    color: #B2D1E0 !important;
    height: 200px !important;
    min-height: 200px !important;
}

.ajax__fileupload_uploadbutton {
    background-color: #808080 !important;
    color: white !important;
    font-weight: bold !important;
}

.ajax__fileupload_progressBar {
    background-color: green !important;
}

.ajax__fileupload_queueContainer {
    font-size: x-small !important;
    text-align: left !important;
}

.SearchResults_PanelTabs {
    height: 520px;
}

.close {
    DISPLAY: block;
    BACKGROUND: url(../Images/Close.png) no-repeat 0px 0px;
    right: -12px;
    WIDTH: 26px;
    TEXT-INDENT: -1000em;
    POSITION: absolute;
    HEIGHT: 26px;
    z-index: 99999999;
}

.close_middle {
    DISPLAY: block;
    BACKGROUND: url(../Images/Close.png) no-repeat 0px 0px;
    right: -12px;
    top: 350px;
    WIDTH: 26px;
    TEXT-INDENT: -1000em;
    POSITION: absolute;
    HEIGHT: 26px;
    z-index: 99999999;
}


@media screen and (min-width: 1025px) {
    .close {
        TOP: -12px;
    }
}



@media screen and (max-width: 1024px) {
    .close {
        bottom: -12px;
    }
}

.ProductImage {
    max-height: 200px;
}

.SearchProduct_FormLabel, .SearchProductValue {
    color: #8d8d8d;
    font-weight: bold;
    font-size: 14px !important;
    width: 100%;
    height: 30px;
    min-height: 30px;
    padding-top: 5px;
}

.SearchProduct_FormLabelTitle {
    height: 51px !important;
    min-height: 51px !important;
}

.SearchProduct_FormLabel {
    padding-left: 10px;
}

.SearchProductValue {
    text-align: center;
}

.SearchProductResults_Supplier {
    font-weight: bold;
    color: black;
    background-color: #e3e7eb;
    font-size: 16px;
    height: 60px;
    min-height: 60px;
}

.SearchProductResultsTable {
    padding: 0px;
    margin: 0px;
    border-collapse: collapse;
    width: 150px;
}

.SearchProductResultsSeparator {
    vertical-align: top;
    border-right: 1px solid #e3e7eb;
}

.HideButton {
    visibility: hidden;
    width: 0px;
    max-width: 0px;
    max-height: 0px;
}

.SearchProductScroll {
    height: 450px;
    overflow-y: auto;
    overflow-x: hidden;
    width: 100%;
    vertical-align: top;
}

.FloatDiv {
    float: left;
}

.SearchProductSpacing {
    margin-left: 10px;
}

.OrderFormText {
    line-height: 30px;
}

.styled-select select {
    background: transparent;
    width: 100px;
    padding: 5px;
    line-height: 1;
    border: 0;
    border-radius: 0;
    height: 34px;
    -webkit-appearance: none;
}

.styled-select {
    width: 100px;
    height: 34px;
    overflow: hidden;
    background: url(../Images/down_arrow_select.jpg) no-repeat right #ddd;
    border: 1px solid #ccc;
}

.CreateButton {
    text-decoration: none;
    color: #ff5a10;
    font-size: 14px;
    line-height: 23px;
    height: 23px;
}

.NavigationButton {
    background-color: #555555;
    width: 30px;
    height: 30px;
    background: url(../Images/First.png) no-repeat right #ddd;
}

#overlay {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
    z-index: 1500;
}

.popup {
    position: absolute;
    font-family: Calibri,Verdana, Geneva;
    font-size: 14px;
    width: 97%;
    max-width: 1200px;
    top: 20px;
    z-index: 1600;
    border: 10px solid #FFFFFF;
    border-radius: 9px;
    box-shadow: 3px 3px 5px #000000;
    background-color: #FFFFFF;
}

.popup_master {
    position: fixed;
    left: 50%;
    Margin-left: -250px;
    top: 30px;
    z-index: 1600;
    width: 500px;
    max-width: 500px;
    height: 200px;
    font-family: Calibri,Verdana, Geneva;
    font-size: 14px;
    border: 10px solid #FFFFFF;
    border-radius: 9px;
    box-shadow: 3px 3px 5px #000000;
    background-color: #FFFFFF;
}

.popup_mini, .popup_mini1, .popup_mini3, .popup_mini4, .popup_mini5, .popup_mini6, .popup_address_BillTo, .popup_address_ShipTo {
    position: fixed;
    left: 50%;
    Margin-left: -250px;
    top: 20px;
    z-index: 1600;
    width: 500px;
    max-width: 500px;
    font-family: Calibri,Verdana, Geneva;
    font-size: 14px;
    border: 10px solid #FFFFFF;
    border-radius: 9px;
    box-shadow: 3px 3px 5px #000000;
    background-color: #FFFFFF;
}

.popup_mini6 {
    width: 900px !important;
    max-width: 900px !important;
    height: 700px !important;
}

.popup_OrderArchive {
    position: fixed;
    left: 50%;
    Margin-left: -500px;
    top: 20px;
    z-index: 1600;
    width: 1000px;
    max-width: 1000px;
    font-family: Calibri,Verdana, Geneva;
    font-size: 14px;
    border: 10px solid #FFFFFF;
    border-radius: 9px;
    box-shadow: 3px 3px 5px #000000;
    background-color: #FFFFFF;
}

.popup_mini_Calculator {
    position: fixed;
    left: 50%;
    Margin-left: -250px;
    top: 20px;
    z-index: 1600000;
    width: 500px;
    max-width: 500px;
    font-family: Calibri,Verdana, Geneva;
    font-size: 14px;
    border: 10px solid #FFFFFF;
    border-radius: 9px;
    box-shadow: 3px 3px 5px #000000;
    background-color: #FFFFFF;
}

.MyOrderArchive {
    border: none;
    height: 600px;
    width: 990px;
}

.popup_shipped {
    position: fixed;
    left: 50%;
    Margin-left: -200px;
    top: 20px;
    z-index: 1600;
    width: 400px;
    max-width: 500px;
    font-family: Calibri,Verdana, Geneva;
    font-size: 14px;
    border: 10px solid #FFFFFF;
    border-radius: 9px;
    box-shadow: 3px 3px 5px #000000;
    background-color: #FFFFFF;
}

.popup_mini3, .popup_mini4, .popup_address_BillTo, .popup_address_ShipTo {
    width: 700px !important;
    max-width: 700px !important;
}

.close_popup {
    DISPLAY: block;
    BACKGROUND: url(../Images/Close.png) no-repeat 0px 0px;
    right: -23px;
    top: -23px;
    WIDTH: 26px;
    height: 26px;
    TEXT-INDENT: -1000em;
    POSITION: absolute;
    cursor: pointer;
    border: 0 none !important;
}

.popup1 {
    display: none;
    position: absolute;
    font-family: Calibri,Verdana, Geneva;
    font-size: 14px;
    width: 97%;
    height: 600px;
    max-width: 1200px;
    top: 50px;
    z-index: 1600;
    border: 10px solid #FFFFFF;
    border-radius: 9px;
    box-shadow: 3px 3px 5px #000000;
    background-color: #FFFFFF;
}

.overlay {
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
    z-index: 1500;
}

.CloseButton {
    text-decoration: none;
    border-style: none;
    border: 0px;
}

.OpenPopup {
    cursor: pointer;
}

.Iframe {
    width: 100%;
    height: 100%;
    border: none;
}

.PageDescription {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 10px;
    font-weight: normal !important;
}


/*//            For Testing Only                        */

.CustomerName {
    color: green;
    font-weight: bold;
}

.CustomerNote {
    color: Orange;
    font-weight: bold;
    font-size: 18px;
}

.GroupName {
    color: red;
    font-weight: bold;
}

.LinkAsButton {
    text-align: center;
    text-decoration: none;
    color: #000000;
    background-color: #f0f0f0;
    padding: 4px;
    border: 1px solid #a4a4a4;
    /* IE10 Consumer Preview */
    background-image: -ms-linear-gradient(top, #F6F6F6 0%, #DDDDDD 100%);
    /* Mozilla Firefox */
    background-image: -moz-linear-gradient(top, #F6F6F6 0%, #DDDDDD 100%);
    /* Opera */
    background-image: -o-linear-gradient(top, #F6F6F6 0%, #DDDDDD 100%);
    /* Webkit (Safari/Chrome 10) */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F6F6F6), color-stop(1, #DDDDDD));
    /* Webkit (Chrome 11+) */
    background-image: -webkit-linear-gradient(top, #F6F6F6 0%, #DDDDDD 100%);
    /* W3C Markup, IE10 Release Preview */
    background-image: linear-gradient(to bottom, #F6F6F6 0%, #DDDDDD 100%);
    cursor: pointer;
}

.MyEmailFrame, .MyPDFFrame, .MyLogFrame, .MyRegeneratePDFFrame, .MyRMASupplierApprovalFrame {
    border: none;
    height: 380px;
    width: 490px;
}

.MyRMASupplierApprovalFrame {
    height: 400px !important;
}

.MyPDFFrame {
    height: 450px !important;
}

.MyPDFFrame, .MyLogFrame {
    width: 690px !important;
}

.MyCommunicationFrame {
    width: 900px !important;
    border: none;
    height: 680px;
}

.ProductOnContract {
    color: #005e9f;
}

.NoCursor {
    cursor: default;
}

.WithCursor {
    cursor: pointer;
}

.Order_Approved {
    color: darkcyan;
    font-weight: bold;
}

.Order_CreditHold {
    color: red;
    font-weight: bold;
    text-decoration: none;
}

.Order_Deleted {
    color: darkviolet;
    font-weight: bold;
}

.Order_Cancelled {
    color: black;
    font-weight: bold;
}

.Order_Completed {
    color: green;
    font-weight: bold;
}

.Order_PendingForApproval {
    color: Orange;
    font-weight: bold;
    text-decoration: none;
}

.Order_PendingForInvoicing {
    color: Blue;
    font-weight: bold;
    text-decoration: none;
}

.Order_ReceivedButIncomplete {
    color: chocolate;
    font-weight: bold;
    text-decoration: none;
}

.Order_PartiallyInvoiced {
    color: brown;
    font-weight: bold;
}

.Order_ApprovedButNotcomplete {
    color: green;
    font-weight: bold;
    text-decoration: none;
}

.BOAndPending {
    color: red;
    font-weight: bold;
    text-decoration: none;
}

.SearchProducts {
    font-weight: bold;
    width: 100%;
    height: 70px;
    font-size: 16px;
}

.HideControl {
    display: none;
    width: 0px;
}

.PleaseWait, .PleaseWait_History, .PleaseWait_AddNewProduct {
    color: orange;
    font-weight: bold;
    font-size: 18px;
}

.SupplierOnHold {
    color: red !important;
}

.RMA_Customer {
    color: orange;
}

.RMA_Supplier {
    color: blue;
}

.Order_FlagInRed {
    color: red;
}

.Order_FlagInGreen {
    color: green;
    font-weight: bold;
}

.FlagInbrown {
    color: brown;
    font-weight: bold;
}

.OrangeNote {
    color: #ff5a10;
    font-weight: bold;
}

.GreenNote {
    color: green;
    font-weight: bold;
}

.SystemReadingRow {
    padding-bottom: 10px;
}

.BidAccount {
    color: chocolate;
}

.BidAccount {
    color: chocolate;
}

.tooltip {
    display: inline;
    position: relative;
}

    .tooltip:hover:after {
        background: #bed0fc;
        border-radius: 5px;
        bottom: 26px;
        color: #000;
        content: attr(title);
        left: 50%;
        padding: 5px 15px;
        position: absolute;
        z-index: 98;
        width: 120px;
        text-align: center;
        margin-left: -60PX;
        font-weight: bold;
        box-shadow: 5px 5px 3px #888888;
    }

    .tooltip:hover:before {
        border: solid;
        border-color: #bed0fc transparent;
        border-width: 6px 6px 0 6px;
        bottom: 20px;
        content: "";
        left: 50%;
        position: absolute;
        z-index: 99;
        margin-left: 6px;
    }

.AlertDiv div {
    float: left;
}

.HideControl {
    display: none;
    visibility: hidden;
}

.Product_Manage_CBL {
    font-size: 13px !important;
}

.showLinkToOrderPopup, .showLinkToOrderPopup a {
    text-decoration: none;
    color: #005e9f !important;
    font-weight: bold;
}

.RelatedToProduct {
    color: red;
}

.ShowLoading {
}

.ButtonOnLoad {
    cursor: default;
    background-image: url('/images/Loading.gif');
    background-repeat: no-repeat;
    background-position: center;
    font-size: 0px;
    height: 30px;
    width: 25px;
}

.Contract_Bid {
    color: green;
    font-weight: bold;
}

.Contract_Promotional {
    color: orange;
    font-weight: bold;
}

.Contract_Ecommerce {
    color: blue;
    font-weight: bold;
}

.DiscountNote {
    color: green;
    font-weight: bold;
}

.EcommerceOrder {
    color: orange;
}

.Ecommerce {
    color: orange;
    font-weight: bold;
    font-size: 18px;
}

.ListViewRow, .ListViewAlternativeRow {
    padding: 9px;
    border-top: 1px solid #7f7f7f;
    color: #7f7f7f;
}

.TicketRow:first-child {
    border-top: none !important;
}

.ListViewRow {
    background-color: #f5f5f5;
}

.ListViewAlternativeRow {
    background-color: #DDDDDD;
}

.TicketFooter {
    margin: 9px 0px 0px 0px;
}

.TicketFooterTimeStamp {
    float: right;
}

.TicketFooterPDF {
    float: left;
}

.UnViewedMessages {
    color: red;
}

.WithServiceContract {
    font-weight: bold;
    text-decoration: underline;
    color: orange;
    font-size: 18px;
}

.ClearDate {
    cursor: pointer;
}

.ConnectedOrders img {
    width: 22px;
}

.ContactUsInquiry img {
    width: 24px;
}

.popup_mini_AddNewProduct {
    position: fixed;
    left: 50%;
    Margin-left: -250px;
    top: 20px;
    z-index: 1600000;
    width: 500px;
    max-width: 500px;
    font-family: Calibri,Verdana, Geneva;
    font-size: 14px;
    border: 10px solid #FFFFFF;
    border-radius: 9px;
    box-shadow: 3px 3px 5px #000000;
    background-color: #FFFFFF;
}